[
  {
    "market_hash_name": "★ Dildo | Autotronic (Factory New)",
    "weapon": "Dildo",
    "pattern": "Autotronic",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 196207.54,
    "price_rub": 19620754,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Blue Steel (Factory New)",
    "weapon": "Dildo",
    "pattern": "Blue Steel",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 14207.03,
    "price_rub": 1420703,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Boreal Forest (Well-Worn)",
    "weapon": "Dildo",
    "pattern": "Boreal Forest",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Well-Worn",
    "wear_range": [
      0.38,
      0.45
    ],
    "mid_float_used": 0.42,
    "doppler_phase": null,
    "price_usd": 900.02,
    "price_rub": 90002,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.38,
      0.45
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Bright Water (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Bright Water",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 5800.99,
    "price_rub": 580099,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Case Hardened (Factory New)",
    "weapon": "Dildo",
    "pattern": "Case Hardened",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 86909.97,
    "price_rub": 8690997,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Crimson Web (Factory New)",
    "weapon": "Dildo",
    "pattern": "Crimson Web",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 484909.81,
    "price_rub": 48490981,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Damascus Steel (Factory New)",
    "weapon": "Dildo",
    "pattern": "Damascus Steel",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 17005.45,
    "price_rub": 1700545,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Doppler Black Pearl (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doppler Black Pearl",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 762307.13,
    "price_rub": 76230713,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Doppler Ruby (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doppler Ruby",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 913506.4,
    "price_rub": 91350640,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Doppler Sapphire (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doppler Sapphire",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1000001.07,
    "price_rub": 100000107,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Fade (Factory New)",
    "weapon": "Dildo",
    "pattern": "Fade",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 696307.74,
    "price_rub": 69630774,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Forest DDPAT (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Forest DDPAT",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 800.08,
    "price_rub": 80008,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Freehand (Factory New)",
    "weapon": "Dildo",
    "pattern": "Freehand",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 42105.33,
    "price_rub": 4210533,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Emerald (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Emerald",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 834501.82,
    "price_rub": 83450182,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 1 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 1",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 163705.05,
    "price_rub": 16370505,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 2 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 2",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 636106.56,
    "price_rub": 63610656,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 3 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 3",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 124809.73,
    "price_rub": 12480973,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 4 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 4",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 442906.58,
    "price_rub": 44290658,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Lore (Factory New)",
    "weapon": "Dildo",
    "pattern": "Lore",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 308403.42,
    "price_rub": 30840342,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Marble Fade (Factory New)",
    "weapon": "Dildo",
    "pattern": "Marble Fade",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 530803.04,
    "price_rub": 53080304,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Night Stripe (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Night Stripe",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 11909.98,
    "price_rub": 1190998,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Rust Coat (Well-Worn)",
    "weapon": "Dildo",
    "pattern": "Rust Coat",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Well-Worn",
    "wear_range": [
      0.38,
      0.45
    ],
    "mid_float_used": 0.42,
    "doppler_phase": null,
    "price_usd": 1600.35,
    "price_rub": 160035,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.38,
      0.45
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Safari Mesh (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Safari Mesh",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 500.07,
    "price_rub": 50007,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Scorched (Well-Worn)",
    "weapon": "Dildo",
    "pattern": "Scorched",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Well-Worn",
    "wear_range": [
      0.38,
      0.45
    ],
    "mid_float_used": 0.42,
    "doppler_phase": null,
    "price_usd": 1000.28,
    "price_rub": 100028,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.38,
      0.45
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Slaughter (Factory New)",
    "weapon": "Dildo",
    "pattern": "Slaughter",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 257405.75,
    "price_rub": 25740575,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Stained (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Stained",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 4000.67,
    "price_rub": 400067,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Tiger Tooth (Factory New)",
    "weapon": "Dildo",
    "pattern": "Tiger Tooth",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 369605.24,
    "price_rub": 36960524,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Ultraviolet (Factory New)",
    "weapon": "Dildo",
    "pattern": "Ultraviolet",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 55309.19,
    "price_rub": 5530919,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Urban Masked (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Urban Masked",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 700.07,
    "price_rub": 70007,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Vanilla (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Vanilla",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 8300.13,
    "price_rub": 830013,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Army Sheen (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Army Sheen",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 700.05,
    "price_rub": 70005,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Asiimov (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Asiimov",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 179209.69,
    "price_rub": 17920969,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Bloodsport (Factory New)",
    "weapon": "Dildo",
    "pattern": "Bloodsport",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 46103.51,
    "price_rub": 4610351,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Blue Filigree (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Blue Filigree",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 4800.34,
    "price_rub": 480034,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Bread (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Bread",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 3700.52,
    "price_rub": 370052,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Candy Cane (Factory New)",
    "weapon": "Dildo",
    "pattern": "Candy Cane",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1900.39,
    "price_rub": 190039,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Carbon Fiber (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Carbon Fiber",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 13002.16,
    "price_rub": 1300216,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Cherry Blossom (Factory New)",
    "weapon": "Dildo",
    "pattern": "Cherry Blossom",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 7500.85,
    "price_rub": 750085,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Contractor (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Contractor",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 600.05,
    "price_rub": 60005,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Cotton Candy (Factory New)",
    "weapon": "Dildo",
    "pattern": "Cotton Candy",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 15608.16,
    "price_rub": 1560816,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Desolate Space (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Desolate Space",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 22405.81,
    "price_rub": 2240581,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Doodle Bug (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doodle Bug",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1400.14,
    "price_rub": 140014,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Dragon Tattoo (Factory New)",
    "weapon": "Dildo",
    "pattern": "Dragon Tattoo",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 3100.66,
    "price_rub": 310066,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Electric Haze (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Electric Haze",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 32108.22,
    "price_rub": 3210822,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Emperor (Factory New)",
    "weapon": "Dildo",
    "pattern": "Emperor",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 38504.05,
    "price_rub": 3850405,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Flux (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Flux",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 26805.84,
    "price_rub": 2680584,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Galaxy (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Galaxy",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 50502.58,
    "price_rub": 5050258,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Glacier (Factory New)",
    "weapon": "Dildo",
    "pattern": "Glacier",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 104103.32,
    "price_rub": 10410332,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Gold Plated (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gold Plated",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 60502.79,
    "price_rub": 6050279,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Heat (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Heat",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 9000.91,
    "price_rub": 900091,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Holographic (Factory New)",
    "weapon": "Dildo",
    "pattern": "Holographic",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 35207.2,
    "price_rub": 3520720,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Hot Copper (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Hot Copper",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 4400.14,
    "price_rub": 440014,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Hot Rod (Factory New)",
    "weapon": "Dildo",
    "pattern": "Hot Rod",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 136609.23,
    "price_rub": 13660923,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Icarus Fell (Factory New)",
    "weapon": "Dildo",
    "pattern": "Icarus Fell",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 114009.42,
    "price_rub": 11400942,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Imperial (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Imperial",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 9900.4,
    "price_rub": 990040,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Kill Confirmed (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Kill Confirmed",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 149503.41,
    "price_rub": 14950341,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Lava (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Lava",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 10809.05,
    "price_rub": 1080905,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Lightning Strike (Factory New)",
    "weapon": "Dildo",
    "pattern": "Lightning Strike",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 79401.15,
    "price_rub": 7940115,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Medusa (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Medusa",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 404607.74,
    "price_rub": 40460774,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Melted Ice Cream (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Melted Ice Cream",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 2500.86,
    "price_rub": 250086,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Mint Condition (Factory New)",
    "weapon": "Dildo",
    "pattern": "Mint Condition",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1800.95,
    "price_rub": 180095,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Neon Revolution (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Neon Revolution",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 18709.88,
    "price_rub": 1870988,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Neon Tiger (Factory New)",
    "weapon": "Dildo",
    "pattern": "Neon Tiger",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 24507.28,
    "price_rub": 2450728,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Neptune (Factory New)",
    "weapon": "Dildo",
    "pattern": "Neptune",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 95108.64,
    "price_rub": 9510864,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Night Heist (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Night Heist",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 2800.37,
    "price_rub": 280037,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Orange DDPAT (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Orange DDPAT",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 1200.32,
    "price_rub": 120032,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pandora's Box (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Pandora's Box",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 337609.2,
    "price_rub": 33760920,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pineapple (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Pineapple",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 2100.54,
    "price_rub": 210054,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pool Party (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Pool Party",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 6900.9,
    "price_rub": 690090,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Poseidon (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Poseidon",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 281706.94,
    "price_rub": 28170694,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Printstream (Factory New)",
    "weapon": "Dildo",
    "pattern": "Printstream",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 214805.48,
    "price_rub": 21480548,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pumpkin (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Pumpkin",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 2300.29,
    "price_rub": 230029,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Radiation Hazard (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Radiation Hazard",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 6300.64,
    "price_rub": 630064,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Rainbow (Factory New)",
    "weapon": "Dildo",
    "pattern": "Rainbow",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 20402.85,
    "price_rub": 2040285,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Sand Dune (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Sand Dune",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 500.06,
    "price_rub": 50006,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Spearmint (Factory New)",
    "weapon": "Dildo",
    "pattern": "Spearmint",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 235103.91,
    "price_rub": 23510391,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Spray Paint (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Spray Paint",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 1500.93,
    "price_rub": 150093,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Tie Dye (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Tie Dye",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 3300.48,
    "price_rub": 330048,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Toothpaste (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Toothpaste",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 1100.2,
    "price_rub": 110020,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Unicorn (Factory New)",
    "weapon": "Dildo",
    "pattern": "Unicorn",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 72502.36,
    "price_rub": 7250236,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Watermelon (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Watermelon",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 5300.75,
    "price_rub": 530075,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Welcome to the Jungle (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Welcome to the Jungle",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 581006.09,
    "price_rub": 58100609,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Whiteout (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Whiteout",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 66208.44,
    "price_rub": 6620844,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Wildfire (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Wildfire",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 29307.6,
    "price_rub": 2930760,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Zebra (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Zebra",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 900.09,
    "price_rub": 90009,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  }
]